> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.hopnow.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get FX Quote

> Retrieve a specific foreign exchange quote

## Path Parameters

<ParamField path="account_id" type="string" required>
  The account's external ID (starts with `acc_`)
</ParamField>

<ParamField path="quote_id" type="string" required>
  The FX quote's external ID (starts with `fxq_`)
</ParamField>

## Response

Returns the same structure as Create FX Quote response.

## Response Example

```json theme={null}
{
  "id": "fxq_1234567890abcdef",
  "object": "fx_quote",
  "account_id": "acc_1234567890abcdef",
  "source_currency": "USD",
  "target_currency": "EUR",
  "amount_type": "source",
  "source_amount": "1000.00",
  "target_amount": "855.69",
  "all_in_rate": "0.85569",
  "expires_at": "2024-01-15T10:05:00Z",
  "executed_at": null,
  "created": "2024-01-15T10:00:00Z",
  "updated": "2024-01-15T10:00:00Z"
}
```
